Drupal Views Module Cross Site Scripting Vulnerability

Bugtraq ID: 58621
Class: Input Validation Error
CVE: CVE-2013-1887
Remote: Yes
Local: No
Published: Mar 20 2013 12:00AM
Updated: Apr 01 2013 06:17PM
Credit: Francisco José Cruz Romanos
Vulnerable: Red Hat Fedora 17
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus